@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
body{font-family: 'Lato', sans-serif;background:#fff}
.lato-100{font-weight:100}
.lato-300{font-weight:300}
.lato-400{font-weight:400}
.lato-700{font-weight:700}
.lato-900{font-weight:900}


.c-black{color:#000}
.c-black a{color:#000}
.c-black a:hover{color:#000;text-decoration:none}

a { color:#59BCB7}
.cennik-title {color:#59BCB7; padding-top:20px}
.cennik-list {display: flex;flex-wrap: wrap;}

@media (min-width: 1024px) {
	.fastregistration2 label {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
	margin-left: 17px !important;
}

}
@media (min-width: 1610px) {
.container-16 {width: 1580px;  }
}


.ft-13{font-size:13px}
.ft-14{font-size:14px}
.ft-18{font-size:18px}
.ft-22{font-size:22px}
.ft-24{font-size:24px}
.ft-25{font-size:25px}
.ft-33{font-size:33px}
.ft-40{font-size:40px}
.ft-48{font-size:48px}
.ft-60{font-size:60px}
.ft-91{font-size:91px}
.ft-294{font-size:294px}
.ft-316{font-size:316px}


.bint-page-bm{margin-bottom:20px;text-align:center}
.bint-page-bm img{margin:0 auto;text-align:center}
.owl-theme .owl-dots {position: ABSOLUTE;width: 100%;bottom: 0px;}
.owl-theme .owl-dots .owl-dot span{width:36px;height:5px;border-radius:0px}
.text-slider{position:absolute;top:50px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);font-family: 'Lato', sans-serif;font-size: 69px;font-weight: 700;width:50%;text-align:center;margin-left:40%;color:#fff}
.text-slider span{color: #59bcb9;}
#slider-home{padding-top:174px}
.navbar-inverse{background:#fff;border:none}
.navbar-brand {height: initial; padding: 32px 15px 27px;}
.top-menu{padding-top:47px;padding-bottom:35px;padding-right:20px}
.oferta-title{text-transform: uppercase;color: #000000;margin:25px 0px 15px}
.oferta-desc{color: #50afae;line-height: 18px;}
.info-oferta{color: #000000;margin:100px 0px 40px}

.oferta-div{padding-bottom:35px}
.box-contact-text{margin-top:-14px}
.plachta{opacity:0.6;background:#000;height:100%;width:100%;position:absolute;transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;}
.oferta-box{position:relative}
.oferta-box:hover  .plachta{opacity:0;transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;}

#doswiadczenie{background:url(images/doswiadczenie.jpg) no-repeat top center;min-height:200px;padding-top:75px;    background-size: cover;}
.doswiadczenie-part2{color: #ffffff;line-height: 36px;padding:0px 0px 35px}
#nowoczesne{background:url(images/nowoczesne.jpg) no-repeat top left;min-height:200px}
.count-letter{color: #000000;margin-top:85%}
.count-letter img{    margin-top: 0px;    float: left;    margin-bottom: 20px;}
.count{color: #65cac9;position: absolute;left: -20.6%;top: -15%;}
.nowoczesne-div{background:#fff;position:relative}


.count-year{position:relative}
.count-year-1{position:absolute;color: #fff;}
.count-year-2{position:absolute;color: #fff}
.count-year-3{position:absolute;color: #ffffff;}
/*5 kolumn*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
	.col-lg-offset-55{margin-left:0%;transition-duration:4s;}
	.col-lg-offset-15{margin-left:20%;transition-duration:4s;}
	.col-lg-offset-25{margin-left:40%;transition-duration:4s;}
	.col-lg-offset-35{margin-left:60%;transition-duration:4s;}
	.col-lg-offset-45{margin-left:80%;transition-duration:4s;}
}

@media  (max-width:992px){


}

@media  (max-width:580px){


}



/*nowe menu*/



/*** 

====================================================================
	Main Header style
====================================================================

***/
#navbar{
	position:relative;
	float:left;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

#navbar .navbar-collapse{
	padding:0px;	
}

#navbar .nav{
	position:relative;
	margin:0px;
	padding-right:20px
}

#navbar .nav > li{
	position:relative;
	display:inline-block;
	margin-left:30px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

#navbar .nav > li > a{
	position:relative;
	display:block;
	color:#000;
	text-align:center;
	line-height:30px;
	text-transform:uppercase;
	letter-spacing:0px;
	opacity:1;
	font-weight:700;
	padding:15px 0px;
	font-size:18px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	font-family: 'Lato', sans-serif;
}

#navbar .nav > li > a:hover{
	color:#59bcb9 !important;
}





#navbar .nav > li:hover > a,
#navbar .nav > li.current > a
{
	color:#000;
}

#navbar .nav > li:hover > a:before,
#navbar .nav > li.current > a:before{
	width:100%;
}

#navbar .nav > li > ul{
	position:absolute;
	left:0px;
	top:100%;
	width:240px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:3px solid #9ae1e0;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

#navbar .nav > li > ul.from-right{
	left:auto;
	right:0px;	
}

#navbar .nav > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

#navbar .nav > li > ul > li:last-child{
	border-bottom:none;	
}

#navbar .nav > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:700;
	font-size:14px;
	
	color:#272727;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

#navbar .nav > li > ul > li:hover > a{
	color:#ffffff;
	background:#2c2c2c;	
}

#navbar .nav > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:10px;
	width:10px;
	height:20px;
	display:block;
	color:#253d4a;
	line-height:20px;
	font-size:16px;
	font-weight:700;
	text-align:center;
	z-index:5;	
}

#navbar .nav > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

#navbar .nav > li > ul > li > ul{
	position:absolute;
	left:100%;
	top:0px;
	width:240px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:3px solid #9ae1e0;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

#navbar .nav > li > ul > li > ul.from-right{
	left:auto;
	right:0px;	
}

#navbar .nav > li > ul > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

#navbar .nav > li > ul > li > ul > li:last-child{
	border-bottom:none;	
}

#navbar .nav > li > ul > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:400;
	font-size:14px;
	text-transform:capitalize;
	color:#272727;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

#navbar .nav > li > ul > li > ul > li:hover > a{
	color:#ffffff;
	background:#2c2c2c;
}

#navbar .nav > li > ul > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:11px;
	width:10px;
	height:20px;
	display:block;
	color:#272727;
	line-height:20px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	z-index:5;	
}

#navbar .nav > li > ul > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

#navbar .nav > li.dropdown > ul{
list-style:none
}

#navbar .nav  > li.dropdown:hover > ul{
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
visibility:visible;
	opacity:1;
	top:100%;	
	
}
#navbar .nav li > ul > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:0;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}

 .dropdown-btn{
	position:absolute;
	right:-25px;
	top:15px;
	width:30px;
	height:30px;
	text-align:center;
	/*color:#ffffff;*/
	line-height:28px;
	/*border:1px solid #ffffff;*/
	background-size:20px;
	cursor:pointer;
	z-index:5;
	/*display:none;*/
}
#navbar .dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:0;
	display:block;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
}
#navbar .nav > li > ul > li > a:hover{text-decoration:none}

@media (max-width:992px){

}

@media (min-width: 1200px){



}



footer{background:#333333;padding-bottom:50px;    padding-left: 60px;    padding-right: 60px;position: relative;z-index: 1;color:#fff}
footer a{color:#fff;text-decoration:none}
footer a:hover{color:#fff;text-decoration:none}
/*.page-tpl footer{background:#000;padding-bottom:50px;    padding-left: 60px;    padding-right: 60px;margin-top: 40px;position: relative;z-index: 99999;border-top:0px}*/
.copy{background:#333333;padding:10px 0px;border-top:1px solid #262626}
.copyrights1{color: #ffffff;font-family: Lato;font-size: 12px;font-weight: 300;line-height: 30px;text-transform: uppercase;}
.copyrights2{color: #ffffff;font-family: Lato;font-size: 12px;font-weight: 300;line-height: 30px;text-transform: uppercase;text-align:right}
.copyrights2 a{color: #ffffff;font-family: Lato;font-size: 12px;font-weight: 300;line-height: 30px;text-transform: uppercase;}
.copyrights2 a:hover{text-decoration:none}
#fundusz-id2,#dolacz{background:#fff}



.content-name{color: #ffffff;font-size: 46px;font-weight: 700;background-color: #59bcb9;padding-top:15px;padding-bottom:15px;text-align:center;margin-bottom:80px;/*line-height: 35px;*/}
.content-text{color: #111111;font-size: 24px;font-weight: 400;line-height: 36px;margin-bottom:50px}



.fancybox-lock .fancybox-overlay {

    z-index: 1111111;
}


@media (max-width: 1680px) {
	footer .ft-24{font-size:16px}
}
@media (max-width: 1399px) {
footer .ft-24{font-size:16px}
.count-letter {margin-top: 100%;}
.ft-40 {font-size: 36px;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left: 0px;}
}
@media (max-width: 1199px) and (min-width:992px) {
	footer .ft-24{font-size:14px !important}
}

@media (max-width: 1600px) and (min-width:1100px) {
}
@media (max-width: 1199px) {
footer {padding-left: 15px;padding-right: 15px;	}
footer .ft-24 {font-size: 17px;}
.text-slider{font-size:40px}
#navbar .nav,.top-menu {padding-right: 30px;}
}
@media (max-width: 991px) {
	.text-slider {top: 25px;width: 65%;margin-left: 35%;}
	.info-oferta {margin: 50px 0px 40px;}
	#slider-home {
    padding-top: 0px;
}
	.navbar-fixed-top {position:relative;top:initial}
	#navbar{border:0px}
	 .navbar-header {float: none;    }
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
	
	
	footer{text-align:center}
	.navbar-inverse .navbar-toggle .icon-bar {background-color: #50afae;width: 30px;
    height: 4px;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{border:0px;background:none}
	.navbar-inverse .navbar-toggle {border:0px ;}
	.navbar-toggle{margin-top: 20px;}
	.oferta-box{margin-bottom:25px}
	.count-year img{margin:0 auto 25px}
	footer{padding-left:15px;padding-right:15px}
	.box-contact{padding-left:0px;padding-right:0px}
	.box-contact .ft-60{padding-left:15px;padding-right:15px}
	#nowoczesne {background: url(images/nowoczesne.jpg) no-repeat top right;background-size: cover;}
	#navbar .nav > li {
		width:100%;
    position: relative;
    display: inline-block;
    margin-left: 0px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.tops-menu{text-align:center}
.tops-menu a{clear:both;width: 100%;display: inline-block;margin-bottom: 20px;}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {max-height: initial;}
.navbar-brand {    height: initial;    padding: 15px 15px 15px;}
.ft-13{font-size:11px}
.ft-14{font-size:12px}
.ft-18{font-size:14px}
.ft-24{font-size:18px}
.ft-25{font-size:20px}
.ft-33{font-size:32px}
.ft-40{font-size:30px}
.ft-48{font-size:32px}
.ft-60{font-size:40px}
.ft-91{font-size:60px}
.ft-294{font-size:294px}
.ft-316{font-size:316px}
}
@media (min-width: 768px) and (max-width: 992px) {
	.navbar-toggle {margin-top: 65px;}
	#navbar,.top-menu2,.top-menu2>div{width:100%;padding-right:0px}
	.nav{padding-left:0px;padding-right:0px}
	#navbar>.row{margin:0px}
	#navbar .nav, .top-menu {padding-right: 0px;}
}
@media (max-width: 768px) {
}
@media (min-width: 992px) {
  .container {width: 970px;}
}
@media (min-width: 1200px) {
  .container {width: 1170px;}
}

@media (max-width: 1380px) {
.text-slider{font-size:50px}
}
@media (max-width: 767px) {
#navbar .nav, .top-menu {    padding-right: 0px;}
.text-slider {top: 10px;font-size: 18px;}
#slider-home {padding-top: 0px;}
.navbar {position:relative;margin-bottom: 0px;}
.navbar-brand img{width:150px}
.nowoczesne-height{min-height:200px}
#nowoczesne {background: url(images/nowoczesne.jpg) no-repeat top right;background-size: contain;}
.count{position:relative;top:initial;left:initial;width:100%;text-align:center;margin-top: -120px;margin-bottom: -30px;}
.count-letter {margin-top: 0%;    text-align: center;}
.count-letter img{float:none !important}
.tops-menu{margin-bottom:20px}
.tops-menu img{margin-left:0px}
.text-slider{width:75%;margin-left:25%;top:0px}
.content-text {font-size: 20px;line-height: 24px;}
.content-name { font-size:22px}
.tops-menu a { display: contents}
.tops-menu .pull-right{ float: none !important; padding-bottom:10px}

}










